<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="NOTE_0.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="blue hold end0000" x="0" y="0" width="50" height="64"/>
	<SubTexture name="blue hold piece0000" x="50" y="0" width="50" height="44"/>
	<SubTexture name="down0000" x="100" y="0" width="157" height="154"/>
	<SubTexture name="down confirm0000" x="257" y="0" width="238" height="235"/>
	<SubTexture name="down confirm0001" x="495" y="0" width="238" height="235"/>
	<SubTexture name="down confirm0002" x="733" y="0" width="238" height="235"/>
	<SubTexture name="down confirm0003" x="733" y="0" width="238" height="235"/>
	<SubTexture name="green hold end0000" x="971" y="0" width="50" height="64"/>
	<SubTexture name="green hold piece0000" x="0" y="235" width="50" height="44"/>
	<SubTexture name="greennn0000" x="0" y="696" width="157" height="154"/>
	<SubTexture name="left confirm0000" x="50" y="235" width="228" height="231"/>
	<SubTexture name="left confirm0001" x="278" y="235" width="228" height="231"/>
	<SubTexture name="left confirm0002" x="506" y="235" width="228" height="231"/>
	<SubTexture name="left confirm0003" x="506" y="235" width="228" height="231"/>
	<SubTexture name="pruiple0000" x="734" y="235" width="154" height="157"/>
	<SubTexture name="pruple end hold0000" x="888" y="235" width="50" height="64"/>
	<SubTexture name="purple hold piece0000" x="938" y="235" width="50" height="44"/>
	<SubTexture name="red hold end0000" x="0" y="466" width="50" height="64"/>
	<SubTexture name="red hold piece0000" x="50" y="466" width="50" height="44"/>
	<SubTexture name="reddd0000" x="100" y="466" width="154" height="157"/>
	<SubTexture name="right confirm0000" x="254" y="466" width="226" height="230"/>
	<SubTexture name="right confirm0001" x="480" y="466" width="226" height="230"/>
	<SubTexture name="right confirm0002" x="706" y="466" width="226" height="230"/>
	<SubTexture name="right confirm0003" x="706" y="466" width="226" height="230"/>
	<SubTexture name="up0000" x="0" y="696" width="157" height="154"/>
	<SubTexture name="up confirm0000" x="157" y="696" width="236" height="232"/>
	<SubTexture name="up confirm0001" x="393" y="696" width="236" height="232"/>
	<SubTexture name="up confirm0002" x="629" y="696" width="236" height="232"/>
	<SubTexture name="up confirm0003" x="629" y="696" width="236" height="232"/>
</TextureAtlas>
